当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]装deb包时出现的小问题 望大虾解决一下下
帖子发表于 : 2008-03-23 0:28 
头像

注册: 2008-03-23 0:19
帖子: 27
地址: 天津市南开中学
送出感谢: 0 次
接收感谢: 0 次
帖子图片http://sz.photo.store.qq.com/http_imgload.cgi?/rurl2=368fb269a4d589e1a4078d152fd59b6e6aa3dc37545f06cb5b5a37fefbed6acd260e990b2b376af7762219a0975dadfb6d8ea0f1aef23b95e1fe690abb0f2ed39364f41411771524f4b7c650563c4a91f80809b9

由于来自 QQ空间 只好这么凑乎看了 如果用的fire 那就去看看附件吧 希望大虾们能给我解决 我的 lazarus 没有这个装不上。。。。


附件:
http_imgload.png
http_imgload.png [ 17.46 KiB | 被浏览 119 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-23 0:47 
头像

注册: 2005-11-10 21:20
帖子: 167
地址: 广西南宁
送出感谢: 0 次
接收感谢: 0 次
哈哈,源里面没有这个包,google一个自己dpkg


_________________
其实一直在用gentoo…………


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-23 1:38 
头像

注册: 2008-03-23 0:19
帖子: 27
地址: 天津市南开中学
送出感谢: 0 次
接收感谢: 0 次
说明白点好不 要照顾 新手。。。。。 :(


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-03-23 20:08 
头像

注册: 2008-03-23 0:19
帖子: 27
地址: 天津市南开中学
送出感谢: 0 次
接收感谢: 0 次
拜托啊 谁帮我解决问题。。。。。。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-03-23 20:30 
头像

注册: 2008-02-18 0:25
帖子: 424
送出感谢: 0 次
接收感谢: 0 次
你需要先安装 libcurl-dev 不过貌似源里没有


_________________
图片


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-03-23 20:30 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
lazarus 源里面有


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-03-23 20:31 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
lazarus 源里有


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-03-24 15:49 
头像

注册: 2008-03-23 0:19
帖子: 27
地址: 天津市南开中学
送出感谢: 0 次
接收感谢: 0 次
lazarus 那个源里面的是不完全版本 我装完那个 然后 在装我的deb包 还是那样 要是直接找那个包 怎么找 帮忙找找 谢谢


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-03-24 20:57 
头像

注册: 2006-11-25 15:27
帖子: 311
地址: SZ
送出感谢: 0 次
接收感谢: 0 次
google


_________________
NoteBook: IBM X40 (1G Hz, 1.25GB, 20G+120GB)
Desktop: APU A6-3670, MSI A75A-G55, 4GB DDR3 1600 x 2
Slackware64 + Win7


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-04-16 23:13 

注册: 2007-04-09 17:05
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
lazarus我已经安装好了的,你的问题可以用下面`办法解决
打命令:sudo apt-get install libcurl-dev
凡是有依赖关系的一律用
sudo apt-get install <需要的依赖关系包>
即可.


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-04-18 22:04 

注册: 2008-03-11 13:17
帖子: 61
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install dpkg


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译